# vim: set ts=2 sw=2 sts=2 et:
#
# Module data dump
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
XLite\Model\Config:
  - name: allow_user_modify_tax_number
    category: QSL\TaxExempt
    type: checkbox
    value: 'Y'
    translations: [{code: en, option_name: 'Allow customers to modify their tax number after tax exemption is enabled'}]
    module: QSL\TaxExempt
XLite\Model\AddressField:
  - serviceName: te_tax_number
    schemaClass: QSL\TaxExempt\View\FormField\Input\TaxNumberText
    additional: 0
    required: 0
    enabled: 1
    module: QSL\TaxExempt
    translations: [{name: 'Sales Tax Exemption Certificate'}, {code: en}]
